<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet" href="{{ asset('css/bootstrap.css') }}">
        <link rel="stylesheet" href="{{ asset('css/all.css') }}">
        <link rel="stylesheet" href="{{ asset('css/app.css') }}">

        {% block stylesheets %}{% endblock %}
    </head>
    <body>

      <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <a class="navbar-brand" href="{{path('home')}}">bnb</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarColor02">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link"  href="">dashboard</a>
         </li>
         <li class="nav-item">
           <a class="nav-link"  href="{{path('admin_ads_index')}}">annonces</a>
        </li>
        <li class="nav-item">
          <a class="nav-link"  href="{{path('admin_booking_index')}}">reservation</a>
       </li>
       <li class="nav-item">
         <a class="nav-link"  href="{{path('admin_comment_index')}}">comments</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"  href="">users</a>
     </li>
        </ul>
        <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link"  href="{{path('home')}}" target="_blank">voir le site</a>
       </li>
          {%if not app.user %}
            {%else%}
            <li class="nav-item dropdown">
              <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" id="accountDropdownLink">
                <img src="{{app.user.picture}}" width="30px" height="30px"></a>
              <div class="dropdown-menu dropdown-menu-right" aria-labelledby="accountDropdownLink">

              <a href="{{ path('admin_account_logout' )}}" class="dropdown-item">sigout</a>
            </div>
          </li>
            {%endif%}
        </ul>
      </div>



    </nav>

    {%for label, messages in app.flashes%}
    <div class="container"><div class="alert alert-{{label}}">
    {%for message in messages %}
    {{message}}
    {%endfor%}</div></div>
    {%endfor%}

        {% block body %}{% endblock %}
        <script src="{{ asset('js/jquery.js') }}"></script>
        <script src="{{ asset('js/propper.js') }}"></script>
        <script src="{{ asset('js/bootstrap.js') }}"></script>
        {% block javascripts %}{% endblock %}
    </body>
</html>
